/*------------Annuaire---------------------*/

.page-annuaire #edit-submit-index-users {
  background: rgba(0, 0, 0, 0) url("../images/fa-search-transparent.png") no-repeat scroll 6px center / 65% auto;
  text-indent: -9999px;
  transition: background 0.3s ease-in-out 0s;
  min-width: inherit;
  border: none;
  margin-top: 0;
}

.view-content .trombi a {
  display: flex;
  flex-wrap: wrap;
  text-decoration: none;
  background-color: #c0c0c0;
  margin-bottom: 20px;
  border-bottom: none;
}

.view-content .trombi a:hover {
  border-bottom: none;
}

.parallax-active #highlighted-bottom .view-content .trombi a,
.parallax-active #highlighted-bottom .view-content .trombi a:hover{
  border-bottom: none;
}


.view-content .trombi .trombi__info > div {
  padding: 0 9px;
}

.view-content .trombi .trombi__nom {
  font-size: 1.3em;
  margin-top: 5%;
}

.view-content .trombi__photo {
  background-color: #d0d0d0;
}

.view-content .trombi div.trombi__fonction {
  font-style: italic;
  font-size: 0.95em;
}

.view-content .trombi__info {
  flex-grow: 4;
  flex-shrink: 2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #d0d0d0 url("../images/right-arrow.svg") no-repeat scroll right 50% / 8% auto;
/*  max-width: 80%;*/

}

.trombi__fonction {
  max-width: 80%;
}



.page-annuaire #main .region-content {
  display: block;
}

.page-annuaire .region-content > div {
  float: left;
  width: 40%;

}

.page-annuaire .region-content .block-system {
  width: 55%;
  min-height: 1500px;
  float: left;
}

.page-annuaire .region-content > div a {
  text-decoration: none;
  border-bottom: none;
}

.page-annuaire .region-content > div a:hover {
  text-decoration: none;
  border-bottom: none;
}

.page-annuaire .block-views,
.node-type-public-content .region-content .block-views {
  flex-basis: calc(100% - 20px);
}

.page-annuaire .views-exposed-widgets > div {
  display: inline-block;
  float: none;
  padding: inherit;
}

.page-user:not( .page-user-edit):not(.page-user-contact) #page-title {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .field-type-taxonomy-term-reference {
  margin: 0;
  font-size: inherit;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top,
.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-bottom {
  display: flex;
  flex-flow: row wrap;
  flex-direction: row;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-bottom > div {
  flex: 1 1 0;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-bottom {
  background: rgba(236, 236, 236, 1);
  height: unset;
  padding: 10px;
  font-size: 120%;
  text-align: center;
  text-transform: lowercase;

}


.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-bottom .field i {
  margin-right: 2%;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__photo {
  flex-basis: 15%;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top .profil-header__user-info {
  flex-basis: 85%;
  color: #ffffff;
  padding-left: 2%;
}

.page-user:not( .page-user-edit):not(.page-user-contact) .region-content > div {
  flex-basis: calc(100% - 20px);
}

.node-type-equipe-de-recherche .block-views {
  padding-left: 0;
  flex-basis: calc(100% - 20px);
}

@media (max-width: 767px) {

  .page-annuaire .region-content .block-system {

    min-height: inherit;
    width: auto;
  }

  .page-annuaire .region-content .block.block-views h2 {
    margin-top: 0;
  }

  .page-annuaire .region-content .block.block-facetapi {
    background-color: #e9eaeb;
    padding: 0 10px;
    margin-bottom: 10px;

  }

  .page-annuaire #main .region-content {
    display: flex;
    flex-wrap: wrap;
  }

  .page-annuaire #main .region-content > div,
  .page-annuaire #main .region-content .block-system {
    flex-basis: 96%;

  }

  .page-annuaire .region-content .block-system {
    order: 2;
  }

  .page-annuaire .region-content > div {
    order: 1;
    margin-top: 0;
  }

  .view-content .trombi a {
    flex-wrap: nowrap;
  }

  .view-content .trombi__photo img {
    width: auto;
    margin: inherit;
    max-width: 100%;

  }

  .view-content .trombi .trombi__nom {
    font-size: 1.1em;
    margin-top: inherit;

  }

  .view-content .trombi a {
    color: #ffffff;
  }

  .view-content .trombi__photo {
    background-color: #e9eaeb;
    flex-shrink: 3;

  }

  .view-content .trombi__info {
    text-align: center;
    padding: 15px 0;
    flex-shrink: 1;
    flex-basis: 70%;
    max-width: 100%;
  }

  .view-content .trombi__info .trombi__nom {
    font-size: 1.4em;
  }

  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-top,
  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header-bottom {
    display: block;

  }

  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header__photo,
  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header__photo {
    background-color: #f1f1f1;
  }

  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header__user-info,
  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .profil-header__user-info {
    text-align: center;
    padding-bottom: 20px;
  }

  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .field-name-field-photo,
  .page-user:not( .page-user-edit):not(.page-user-contact) .profile .field-name-field-photo {
    padding: 10px 0;
  }

  .block-facetapi h2 {
    font-size: 1em;
  }

  .page-annuaire #edit-submit-index-users {
    background: rgba(0, 0, 0, 0) url("../images/fa-search-transparent.png") no-repeat scroll 6px center / 45% auto;
  }

}

/*------------Eof Annuaire---------------------*/